Subject: [OAUTH-WG] New Assertion Drafts Published

From: Brian Campbell <[email-masked]>
Date: Wed, 23 Jul 2014 11:44:15 -0700

New versions of all three OAuth related assertion documents (listed below)
have been published with Privacy Considerations added to each. The request
for Privacy Considerations came out of AD review and, with this update, all
known issues/comments have now been addressed.

Assertion Framework for OAuth 2.0 Client Authentication and Authorization
Grants
https://datatracker.ietf.org/doc/draft-ietf-oauth-assertions/

JSON Web Token (JWT) Profile for OAuth 2.0 Client Authentication and
Authorization Grants
https://datatracker.ietf.org/doc/draft-ietf-oauth-jwt-bearer/

SAML 2.0 Profile for OAuth 2.0 Client Authentication and Authorization
Grants
https://datatracker.ietf.org/doc/draft-ietf-oauth-jwt-bearer/